body {margin: 0; padding: 0; background: #000; text-align: center; color: #fff; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px;}

a {text-decoration: none;} 
a:link, a:active, a:visited, a:hover {color: #fff;}

img {border: 0; padding: 0; margin: 0;}

#container {position: absolute; top: 50%; left: 50%; margin: 50px 0 0 -435px; width: 870px; height: 492px; 
	background: #000;}
/* Hides from IE-mac \*/
#container {margin-top: -246px;}
/* End hide from IE-mac */


/* logo */

#logo {position: absolute; top: 0px; left: 245px; width: 380px; height: 374px;}
#logo img {width: 380; height: 374px;}


/* oeffnungszeiten */

#oeffnungszeiten {text-align: center; color: #e47f15; font-weight: bold; margin: 400px 0 0 0; font-size: 13px; line-height: 15px;}
#oeffnungszeiten .tag {color: #e47f15; font-weight: normal;}
#oeffnungszeiten p {margin: 0; padding: 0 0 0.5em 0;}

/* text */

#text {font-size: 13px; line-height: 15px; text-align: center; color: #ccc; margin: 0; padding: 0;}
#text p {margin: 0; padding: 0;}
#text a {text-decoration: none;}
#text a:link, #text a:active, #text a:visited {color: #fff;}
#text a:hover {color: #fff; background: #e47f15;}


/* fusszeile */

#footer {font-size: 11px; text-align: center; color: #666; margin: 9px 0 0 0;}
#footer a {text-decoration: none;}
#footer a:link, #footer a:active, #footer a:visited {color: #666;}
#footer a:hover {color: #e47f15;}